=== debian/control ===
Source: sparky-info-release
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-info-release
Architecture: all
Depends: libc6
Description: Sparky Info Release
 This package provides release names.
